vte-sharp 0.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Vte.TerminalEraseBindingGType)) Controls what string or control sequence the terminal sends to its child when the user presses the backspace or delete keys.
- Field
  0.16.0.0
  Vte.TerminalEraseBinding Send an ASCII backspace character (0x08).
- Field
  0.16.0.0
  Vte.TerminalEraseBinding Send an ASCII delete character (0x7F).
- Field
  0.16.0.0
  Vte.TerminalEraseBinding For backspace, attempt to determine the right value from the terminal's IO settings. For delete, use the control sequence.
- Field
  0.16.0.0
  Vte.TerminalEraseBinding Send the "7" control sequence.